GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

### - o -

- OGR_SRSNode() : OGR_SRSNode
- OGRCircularString() : OGRCircularString
- OGRCompoundCurve() : OGRCompoundCurve
- OGRCurvePolygon() : OGRCurvePolygon
- OGRFeature() : OGRFeature
- OGRFeatureDefn() : OGRFeatureDefn
- OGRFieldDefn() : OGRFieldDefn
- OGRGeometry() : OGRGeometry
- OGRGeometryCollection() : OGRGeometryCollection
- OGRGeomFieldDefn() : OGRGeomFieldDefn
- OGRGNMWrappedResultLayer() : OGRGNMWrappedResultLayer
- OGRLinearRing() : OGRLinearRing
- OGRLineString() : OGRLineString
- OGRMultiCurve() : OGRMultiCurve
- OGRMultiLineString() : OGRMultiLineString
- OGRMultiPoint() : OGRMultiPoint
- OGRMultiPolygon() : OGRMultiPolygon
- OGRMultiSurface() : OGRMultiSurface
- OGRPoint() : OGRPoint
- OGRPolygon() : OGRPolygon
- OGRPolyhedralSurface() : OGRPolyhedralSurface
- OGRRawPoint() : OGRRawPoint
- OGRSimpleCurve() : OGRSimpleCurve
- OGRSpatialReference() : OGRSpatialReference
- OGRStyleMgr() : OGRStyleMgr
- OGRStyleTool() : OGRStyleTool
- OGRTriangle() : OGRTriangle
- OGRTriangulatedSurface() : OGRTriangulatedSurface
- Open() : GNMNetwork
- operator char **() : CPLStringList
- operator const char *() : CPLString , GNMRule
- operator->() : CPLXMLTreeCloser
- operator=() : CPLStringList , GDALFeaturePoint , OGRCircularString , OGRCompoundCurve , OGRCurvePolygon , OGRGeometry , OGRGeometryCollection , OGRLinearRing , OGRLineString , OGRMultiCurve , OGRMultiLineString , OGRMultiPoint , OGRMultiPolygon , OGRMultiSurface , OGRPoint , OGRPolygon , OGRPolyhedralSurface , OGRSimpleCurve , OGRSpatialReference , OGRTriangle , OGRTriangulatedSurface
- operator[]() : CPLString , CPLStringList , GDALFeaturePoint
- organizePolygons() : OGRGeometryFactory
- Overlaps() : OGRGeometry

Generated for GDAL by 1.8.9.1.